fieldLayouts:
  6bc272e1-6a7a-4686-a5bc-c0abea604d24:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 439558b7-8d5c-447c-b846-fe24b506dcb6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3fed04cb-a3be-4ec9-a677-48ab06fcbe65 # text body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca4b5f89-a79b-4f09-8c68-6f5455ab3433
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 44035664-af99-4c6a-aae5-014d8660a209 # Display Home Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a1b5bef9-fcd5-4270-8595-1f67371a229c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 91a6a2fa-e3aa-4a73-8b80-7036661f3b8c
        userCondition: null
handle: contactus
hasTitleField: false
name: 'Contact Us'
section: 31f1ade8-0d1c-48ed-b948-6bf92a682965 # Contact Us
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
